Skip to main content
GET
List current holders of a specific NFT

Authorizations

Authorization
string
header
required

API key passed as a Bearer token in the Authorization header.

Path Parameters

address_hash_param
string
required

Address hash in the path

Pattern: ^0x([A-Fa-f0-9]{40})$
token_id_param
string | null
required

Token ID for ERC-721/1155/404 tokens

Pattern: ^-?([1-9][0-9]*|0)$
chain_id
string
required

The ID of the blockchain

Query Parameters

items_count
integer

Number of items per page

Required range: x >= 1
address_hash
string

Address hash for paging

Pattern: ^0x([A-Fa-f0-9]{40})$
token_id
string | null

Token ID for paging

Pattern: ^-?([1-9][0-9]*|0)$
value

Transaction value for paging

Pattern: ^-?([1-9][0-9]*|0)$

Response

Current holders of the specified NFT instance, with pagination.

items
TokenHolderResponse · object[]
required
next_page_params
object | null
required
Example: